﻿header {
	width: 100%;
	height: 100px;
	background-color: #fff;
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.75);
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.75);
	box-shadow: 0 0 3px rgba(0,0,0,.75);
	z-index: 999;
}
header #logo {
	float: left;
	margin-top: 15px;
}
header nav ul {
	float: right;
}
header nav ul li {
	float: left;
	margin-right: 30px;
}
#main {
	padding: 60px 0;
}
#main .container {
	overflow: hidden;
}
#top_img {
	background: #fff;
	padding: 60px 100px;
}
#top_img .float_r .title {
	margin-bottom: 15px;
}
#interviewArea .clearfix {
	width: 1002px;
}
#interviewArea h2 {
	float: left;
	margin-right: 2px;
}
#interviewArea h2 img {
	vertical-align: top;
}
#interviewArea .col {
	width: 332px;
	float: left;
	background: #fff;
	margin-right: 2px;
	margin-bottom: 2px;
	height: 390px;
}
#interviewArea .col .txt {
	font-size: 12px;
}
#interviewArea .col:hover {
	opacity: 0.5;
}
#interviewArea .col .tt {
	margin-left: 15px;
}
#interviewArea .col .txt {
	font-size: 12px;
	padding: 5px 12px 10px;
}

#dialogueArea .col {
	width: 498px;
	background: #fff;
	height: 450px;
	margin-bottom: 2px;
}
#dialogueArea .col .tt {
	margin-left: 15px;
}
#dialogueArea .col .txt {
	font-size: 12px;
	padding: 5px 12px 10px;
}
#dialogueArea .col:hover {
	opacity: 0.5;
}
#dialogueArea h2 img {
	vertical-align: top;
}
#othersArea h2 img {
	vertical-align: top;
}
#othersArea .col {
	width: 498px;
	background: #fff;
	margin-bottom: 2px;
}
#othersArea .col .txt {
	font-size: 12px;
}
#othersArea .col:hover {
	opacity: 0.5;
}
#othersArea .col .tt {
	margin-left: 15px;
}
#othersArea .col .txt {
	font-size: 12px;
	padding: 5px 12px 10px;
}
